<template>
  <div
    class="bSelect_options-item"
    @click="$parent.select(value)">
    {{label}}
  </div>
</template>

<script>
  export default {
    name: "BOptions",
    props: {
      label: {
        type: [String, Number],
        default: ''
      },
      value: {
        type: [String, Number]
      }
    }
  }
</script>
<style
  lang="scss"
  scoped>
  .bSelect {
    &_options {
      &-item {
        padding: 5px 10px;
        background-color: #15233d;
        &:hover {
          background-color: #1d3156;
        }
      }
    }
  }
</style>
